CMSIS-DSP: arm_kullback_leibler_f16.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_kullback_leibler_f16.c File Reference

## Functions

float16_t | arm_kullback_leibler_f16 (const float16_t *pSrcA, const float16_t *pSrcB, uint32_t blockSize)
| Kullback-Leibler. More...